CRAN Package Check Results for Package Rmisc

Last updated on 2024-06-13 02:59:12 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.5.1 3.68 34.75 38.43 OK
r-devel-linux-x86_64-debian-gcc 1.5.1 2.68 24.23 26.91 ERROR
r-devel-linux-x86_64-fedora-clang 1.5.1 48.23 OK
r-devel-linux-x86_64-fedora-gcc 1.5.1 45.65 OK
r-devel-windows-x86_64 1.5.1 3.00 47.00 50.00 OK
r-patched-linux-x86_64 1.5.1 2.72 33.39 36.11 OK
r-release-linux-x86_64 1.5.1 2.93 33.73 36.66 OK
r-release-macos-arm64 1.5.1 18.00 OK
r-release-macos-x86_64 1.5.1 28.00 OK
r-release-windows-x86_64 1.5.1 4.00 49.00 53.00 OK
r-oldrel-macos-arm64 1.5.1 19.00 OK
r-oldrel-macos-x86_64 1.5.1 26.00 OK
r-oldrel-windows-x86_64 1.5.1 4.00 55.00 59.00 OK

Check Details

Version: 1.5.1
Check: package dependencies
Result: NOTE Package suggested but not available for checking: ‘Hmisc’ Flavor: r-devel-linux-x86_64-debian-gcc

Version: 1.5.1
Check: examples
Result: ERROR Running examples in ‘Rmisc-Ex.R’ failed The error most likely occurred in: > base::assign(".ptime", proc.time(), pos = "CheckExEnv") > ### Name: group.CI > ### Title: Group Confidence Interval > ### Aliases: group.CI > ### Keywords: multivariate > > ### ** Examples > > require(latticeExtra) Loading required package: latticeExtra > with(group.CI(weight~feed,chickwts), + segplot(feed~weight.lower+weight.upper,center=weight.mean) + ) > > require(Hmisc) Loading required package: Hmisc Warning in library(package, lib.loc = lib.loc, character.only = TRUE, logical.return = TRUE, : there is no package called ‘Hmisc’ > with(group.CI(Temp~Month,airquality), + xYplot(Cbind(Temp.mean,Temp.lower,Temp.upper)~numericScale(Month),type="b",ylim=c(60,90)) + ) Error in xYplot(Cbind(Temp.mean, Temp.lower, Temp.upper) ~ numericScale(Month), : could not find function "xYplot" Calls: with -> with.default -> eval -> eval Execution halted Flavor: r-devel-linux-x86_64-debian-gcc